RSS   Podatności dla 'L-04d firmware'   RSS

2017-05-22
 
CVE-2016-4854

 

 
Cross-site request forgery (CSRF) vulnerability in L-04D firmware version V10a and V10b allows remote attackers to hijack the authentication of administrators to perform arbitrary operations via unspecified vectors.

 

 >>> Vendor: Nttdocomo 6 Produkty
Spmode mail android
Overseas usage
L-04d firmware
Photo collection pc software
Wi-fi station l-02f firmware
V20 pro l-01j firmware


Copyright 2021, cxsecurity.com

 

Back to Top